$(document).ready(function(){
			   
	$('#calendario').hide();
});

function update_calendar2(){
	var month = $('#calendar_mes').attr('value');
	var year = $('#calendar_anio').attr('value');

	var valores='month='+month+'&year='+year;

	$.ajax({
		url: 'calendario/setvalue.php',
		type: "GET",
		data: valores,
		success: function(datos){
			$("#calendario_dias").html(datos);
		}
	});
}
	
function set_date2(date){	
	$('#fecha').attr('value',date);
	show_calendar2();
}

function show_calendar2(){	
	$('#calendario').toggle(); 
}	